## Settings file was created by plugin Reusable Beacons v1.0.0
## Plugin GUID: com.themysticsword.reusablebeacons

[Settings]

## Default max stock of the beacon skill
# Setting type: Int32
# Default value: 2
Max Stock = 2

## How many stocks of the beacon skill should be recharged once the cooldown ends?
# Setting type: Int32
# Default value: 1
Stocks to Recharge = 1

## Default cooldown of the beacon skill
# Setting type: Single
# Default value: 120
Cooldown = 120

